{
  "author": {
    "name": "Mathias Buus",
    "url": "@mafintosh"
  },
  "bin": {
    "prebuild-install": "bin.js"
  },
  "dependencies": {
    "detect-libc": "^2.0.0",
    "expand-template": "^2.0.3",
    "github-from-package": "0.0.0",
    "minimist": "^1.2.3",
    "mkdirp-classic": "^0.5.3",
    "napi-build-utils": "^2.0.0",
    "node-abi": "^3.3.0",
    "pump": "^3.0.0",
    "rc": "^1.2.7",
    "simple-get": "^4.0.0",
    "tar-fs": "^2.0.0",
    "tunnel-agent": "^0.6.0"
  },
  "deprecated": false,
  "description": "A command line tool to easily install prebuilt binaries for multiple version of node/iojs on a specific platform",
  "devDependencies": {
    "a-native-module": "^1.0.0",
    "hallmark": "^4.0.0",
    "nock": "^10.0.6",
    "rimraf": "^2.5.2",
    "standard": "^16.0.4",
    "tape": "^5.3.1",
    "tempy": "0.2.1"
  },
  "engines": {
    "node": ">=10"
  },
  "homepage": "https://github.com/prebuild/prebuild-install",
  "license": "MIT",
  "name": "prebuild-install",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/prebuild/prebuild-install.git"
  },
  "version": "7.1.3"
}